$color-white: #fff;
$color-red: #ff0264;
$color-blue: #004EFF;
$color-blue-black: #111;
$color-blue-black-darkest: #11161A;
$color-blue-dark: #111;
$primary-brand-color: #5db536;
$primary-brand-color-dark: #1e7e34;

$color-yellow: #fce76c;
$color-transparent: transparent;

$color-background-off-white: #fcfcfc;
$color-background-dark: #1C252B;

$color-text-dark: #333;
$color-text-white: #fcfcfc;
$color-text-blue: #004EFF;
$color-text-gray: #788187;
$color-text-gray-light: #A6B2BA;
$color-text-teal: #18ce0f;
$color-text-red: $color-red;

$color-border-light: #eee;
$color-border-light-lightest: #f6f6f6;
$color-border-dark: #232F38;
$color-border-dark-lightest: #2B3A45;

$font-primary: $body-font-family;

$alert-color: $color-red;

// creating a new set of variables not associated with the theme. These are the variables that can be changed to alter the style.
$primary-link-color: $secondary-color;
$primary-link-hover-color: $primary-color;

$secondary-link-color: $primary-color;
$secondary-link-hover-color: $secondary-color;
